/*
	HOTPRESS FRAMEWORK
	Site:
	By:Nicole Windham
	Created:
*/
@import url(hotpress-module-styles.css);
/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 12px/18px 'Myriad Pro', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	display:none;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h4, h5, h6 {
	color:#333;
	font-weight:bold;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 21px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10px;
}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {
	color:#333;
	text-decoration:none;
}
h1 a:hover, h1 a:active, h2 a:hover, h2 a:active, h3 a:hover, h3 a:active, h4 a:hover, h4 a:active, h5 a:hover, h5 a:active, h6 a:hover, h6 a:active {
	color:#000;
	text-decoration:none;
}
/* Spacing
----------------------------------------------------------------------------------------------------*/
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote, form {
	margin-bottom: 20px;
}
ol li {
	list-style: decimal;
	list-style-position:inside;
	padding-bottom:10px;
}
ol ol {
	margin-bottom:0;
	padding-top:10px;
}
ul, li {
	margin:0;
	padding:0;
}
ul li {
	padding-bottom:10px;
	list-style:inside;
}
ul ul {
	margin-bottom:0;
	padding-top:10px;
}
/* General Elements
----------------------------------------------------------------------------------------------------*/
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
a:link, a:visited {
	text-decoration:none;
	color:#fff;
}
a:hover, a:active {
	text-decoration:none;
	color:#fffc00;
	outline:none;
}
a:focus {
	outline:none;
}
button {
	margin:0;
	padding:0;
	border:none;
	text-align:center;
	text-transform:uppercase;
	background:transparent;
	cursor:pointer;
}
address span {
	display:block;
	margin:0 0 10px 0;
}
blockquote {
	background:transparent url(images/blockquote.gif) no-repeat scroll 2px top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	padding-left:40px;
	float:left;
}
/*slider
---------------------------------------------------------------------------------------------------*/

/* Background
----------------------------------------------------------------------------------------------------*/
body {
}
/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	height: 90px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
/* Logo
----------------------------------------------------------------------------------------------------*/
#logo {
	border-bottom: 1px solid #E3E3E3;
	color: #062361;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#logo {
	border: medium none !important;
	margin: 0 !important;
	padding: 0 !important;
}
#logo a:link, #logo a:visited {
	background: url("images/logo.jpg") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	font-size: 0;
	height: 61px;
	text-indent: -9999px;
	width: 325px;
	margin-top:25px;
}
#logo a:hover, #logo a:active {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
/*#utility-links
----------------------------------------------------------------------------------------------------*/

#utility-links {
	float: right;
	margin-top: 64px;
	overflow: hidden;
}
#utility-links ul {
	margin: 0;
	overflow: auto;
}
#utility-links ul li {
	display: inline;
	float: left;
	list-style: none outside none;
	padding: 0 15px 0 5px;
	background:url(images/devider.jpg) no-repeat right;
}
#utility-links ul li.last {
	background:none;
	padding: 0 0px 0 5px;
}
#utility-links ul li a:link, #utility-links ul li a:visited {
	color: #666666;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}
/* Main Nav
----------------------------------------------------------------------------------------------------*/

#main-nav {
	height: 51px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
}
#main-nav ul {
	height: 51px;
	margin: 0;
	padding:0;
	overflow: hidden;
}
#main-nav ul li#nav-first {
	background: none repeat scroll 0 0 transparent;
	padding-left: 0px;
}
#main-nav ul li#nav-first a {
	padding-left: 0px;
}
#main-nav ul li {
	float: left;
	height: 51px;
	list-style: none outside none;
	padding: 0;
}
#main-nav ul li a:link, #main-nav ul li a:visited {
	color: #000000;
	display: block;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 34px;
	padding: 17px 20px 0;
	text-decoration: none;
	letter-spacing:1px;
	text-transform: uppercase;
}
#main-nav ul li.selected a:link, #main-nav ul li.selected a:visited {
	color: #cccccc;
}
#main-nav ul li a:hover, #main-nav ul li a:active {
	color: #666;
}
/* #container
----------------------------------------------------------------------------------------------------*/
#container {
	width: 100%;
	background:url(images/bg.jpg) repeat-x center 0;
	height:500px;
}
#page-content {
	margin: 0 auto;
	overflow: hidden;
	width: 960px;
	height:500px;
}
#webpage-content {
	height:500px;
	position:relative;
}
/* #webapp
----------------------------------------------------------------------------------------------------*/
.hero {
	position:relative;
	height:500px;
	width:960px;
	overflow:hidden;
}
.hero-images ul {
	margin:0;
	padding:0;
	overflow: hidden;
}
.hero-images li {
	position:absolute;
	list-style:none;
	background:none;
	margin:0;
	padding:0;
	display:none;
	overflow: hidden;
}
.hero-description {
	position:relative;
	width:400px;
}
.showOverlay {
	display:none;
}
.hero-descriptions {
	position:absolute;
	top:0;
	z-index:10;
}
.hero-descriptions ul {
	position:relative;
	margin:0;
	padding:0;
}
.hero-descriptions li {
	position:absolute;
	list-style:none;
	background:none;
	margin:0;
 padding:;
 width:;
	display:none;
}
.hero #mcm {
	background:url(images/mcm.png) no-repeat;
	width:184px;
	height:70px;
	position:absolute;
	z-index:1000;
	bottom:25px;
	right:30px;
}
.hero h1 {
	position:absolute;
	bottom:30px;
	left:35px;
	z-index: 1000;
	font-family: 'LunaBarRegular';
	font-size:30px;
	color:#fff;
	margin:0;
	top:395px;
	line-height:2;
}
.hero #view-bio {
	background:#4a4a4a;
	color:#fff;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
	position:absolute;
	padding:1px 6px;
	text-decoration:none;
	cursor:pointer;
	z-index:100000;
	display:none;
	width:50px;
}
.hero #view-bio.hide {
	display:none!important;	
}
#model .next a {
	background:url(images/next.png) no-repeat;
	width:44px;
	height:71px;
	position:absolute;
	z-index:10000;
	right:20px;
	top:215px;
}
.hero .model-overlay {
	background:url(images/overlay-bg.png) repeat-x;
	width:400px;
	height:500px;
	position:absolute;
	z-index:1;
	left:0;
}
.scroll-pane {
	height: 315px;
	overflow: auto;
	width: 340px;
}
.hero .bio-content {
	padding:35px;
	z-index:1000;
	position:relative;
	color:#fff;
}
.hero .bio-content p {
	color:#fff;
	line-height:22px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
}
.hero .bio-content h2 {
	color:#fff;
	font-weight:normal;
	letter-spacing:5px;
	font-size:12px;
	text-transform:uppercase;
}
.hero .bio-content a {
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
}
.hero div.artist-website a {
	position:absolute;
	right: 35px;
	top: 450px;
	z-index:100000;
}
#close {
	background:url(images/close.png) no-repeat;
	height: 15px;
	position: absolute;
	left: 375px;
	top: 15px;
	width: 15px;
	cursor:pointer;
	z-index: 10000;
}
.hero-images {
	height: 500px;
	overflow: hidden;
	position: relative;
	width: 960px;
}
.hero-image {
	height: 500px;
	padding: 0;
	position: relative;
	width: 960px;
	cursor:pointer;
}
.hero-controls {
	position:absolute;
	bottom:35px;
	left:35px;
	width:230px;
}
.hero-controls li {
	float: left;
	list-style: none outside none;
	margin: 0 0 0 4px;
	padding: 0;
}
.hero-controls li.hero-paging {
	background: none repeat scroll 0 0 transparent;
	float: left;
	font-size: 0;
	text-indent: -9999px;
	width: 6px;
	z-index: 10000;
	position:relative;
}
.hero-controls li a:link, .hero-controls li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 6px 0 0;
	height: 6px;
}
.hero-controls li.hero-paging a:link, .hero-controls li.hero-paging a:visited {
	background: url("images/hero-controls.gif") no-repeat scroll left -7px transparent;
	display: block;
	overflow: hidden;
	width: 6px;
}
.hero-controls li.hero-paging.current a:link, .hero-controls li.hero-paging.current a:visited, .hero-controls li.hero-paging.current a:hover, .hero-controls li.hero-paging.current a:active {
	background: url("images/hero-controls.gif") no-repeat scroll left 0 transparent;
}
.hero-controls .hero-next a {
	background: url("images/next.png") no-repeat scroll right 0 transparent;
	height: 71px !important;
	overflow: hidden;
	position: absolute;
	left: 855px;
	text-indent: -9999px;
	top: -235px;
	width: 44px;
}
.hero-controls .hero-prev a {
	background: url("images/prev.png") no-repeat scroll left 0 transparent;
	left: -10px;
	height: 71px !important;
	overflow: hidden;
	position: absolute;
	right: 60px;
	text-indent: -9999px;
	top: -235px;
	width: 44px;
}
.directLink {
	display:none;
}
/* About
----------------------------------------------------------------------------------------------------*/
#webpage-content.right .image, #webpage-content.right #content, #webpage-content.left .image, #webpage-content.left #content {
	width:50%;
	height:500px;
	overflow:hidden;
}
#webpage-content.right .image {
	float:left;
}
#webpage-content.left .image {
	float:right;
}
#webpage-content.fullPage #content {
	background:url(images/contentBg.png) no-repeat 0 0;
	position:relative;
	height:500px;
}
#webpage-content.right #content {
	background:url(images/contentBg-right.png) no-repeat right;
	float:right;
	position:relative;
}
#webpage-content.left #content {
	background:url(images/contentBg-left.png) no-repeat right;
	float:left;
	position:relative;
}
#webpage-content.right #content .textHolder, #webpage-content.left #content .textHolder {
	position:absolute;
	margin: 50px 60px 125px;
	right:0;

}
#webpage-content.right #content .textHolder {
	left:0;

}
#webpage-content.right #content p, #webpage-content.left #content p {
	color:#fff;
	line-height:24px;
	font-size:12px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
}
#webpage-content.right #content .textHolder {
	top: 175px;
}

#webpage-content.International #content .textHolder {
	top: 155px;
}
#webpage-content.left #content p {
	text-align:right;
}
#webpage-content.left #content ul {
	width:265px;
	position:absolute;
	margin:50px 60px 125px;
	text-align:right;
	right:0;
	top:195px;
}
#webpage-content.left #content ul li {
	float:none;
	text-align:right;
	list-style:none;
	padding-bottom:5px;
}
#webpage-content.left #content ul li a:link, #webpage-content.left #content ul li a:visited {
	color:#fff;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
#webpage-content.left #content ul li a.selected:link, #webpage-content.left #content ul li a.selected:visited, #webpage-content.left #content ul li a:hover {
	color:#fffc00;
}
#webpage-content.right h1, #webpage-content.left h1 {
	text-indent:-99999px;
	overflow:hidden;
	width:639px;
	height:14px;
	position:absolute;
	left:200px;
}
#webpage-content.right h1 {
	background:url(images/About.png) no-repeat;
	top:155px;
}
#webpage-content.right.International h1 {
	background:url(images/International.png) no-repeat;
	top:155px;
}
#webpage-content.left h1 {
	background:url(images/publicity-request.png) no-repeat;
	left: 175px;
	top: 335px;
}
#webpage-content.left.Links h1 {
	background:url(images/links.png) no-repeat;
	left: 140px;
	top: 180px;
	width: 758px;
}
* + html #webpage-content.About h1 {
	top:175px;
}
* + html #webpage-content.International h1 {
	top:175px;
}
* + html #webpage-content.left h1 {
	top:355px;
}
* + html #webpage-content.links h1 {
	top:200px;
}
/* contact
-----------------------------------------------------------------------------------------------------*/
#webpage-content.fullPage #enquiry {
	background:url(images/contact-devider.png) no-repeat right 55px;
	width:330px;
	float:left;
	height:410px;
	padding:45px;
	overflow:hidden;
}
#webpage-content.fullPage #enquiry form {
	height:395px;
}
#webpage-content.fullPage #enquiry h1, #webpage-content.fullPage #contact h1 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 5px;
	text-transform: uppercase;
}
#webpage-content.fullPage #enquiry form label {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 5px;
	text-transform: uppercase;
	width: 150px;
	padding: 5px 0 0;
	text-align:left;
}
#webpage-content.fullPage #enquiry form label span {
	color:#fff;
}
#webpage-content.fullPage #enquiry form input {
	border: 0;
	height: 30px;
	margin-bottom: 5px;
	width: 170px;
	background:url(images/input_bg.png) no-repeat;
	color:#fff;
	padding:0 5px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#webpage-content.fullPage #enquiry form textarea {
	border: 0;
	height: 137px;
	margin-bottom: 10px;
	width: 170px;
	background:url(images/textarea_bg.png) no-repeat;
	color:#fff;
	padding:5px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
    resize: none;
} 

#webpage-content.fullPage #enquiry form input.submit {
	background:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 2px;
	margin-left: 150px;
	text-transform: uppercase;
	width: 180px;
}
#webpage-content.fullPage #contact {
	height: 500px;
	overflow: hidden;
	padding: 45px;
	width: 450px;
	color:#fff;
	right:0;
	float:right;
}
#webpage-content.fullPage #contact h1 {
	margin-bottom:25px;
}
#webpage-content.fullPage #contact div.person {
	margin-bottom:40px;
	float:left;
}
#webpage-content.fullPage #contact div.title {
	 float: left;
    font-size: 10px;
    letter-spacing: 2px;
    margin-right: 10px;
    text-transform: uppercase;
    width: 96px;
}
.headline {
	 font-size: 10px;
    letter-spacing: 2px;	
	text-transform: uppercase;
}
div.name {
	float:left;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
}
#webpage-content.fullPage #contact div.name {
	float:left;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size:12px;
	width:340px;
}
.webform .form-inputs {
	margin-left:0px;
}
table.webform td {
	padding:0;
}
table.webform, table.reporting {
	width:330px;
}
/* Footer
----------------------------------------------------------------------------------------------------*/


#footer {
	overflow:hidden;
	width:960px;
	margin:0 auto;
 padding:;
}
#footer ul {
	margin:0;
	overflow:auto;
	display:block;
	float:left;
 width:;
}
#footer p, #footer p a{
	font-size:11px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	color:#bababa!important;
	padding:0;
	
}
#footer p a:hover, #footer a:hover {
	color:#09c81d!important;	
}
#footer ul li {
	display:inline;
	float:left;
	list-style:none;
	padding:0 8px;
	font-size:11px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
}
#footer ul li#footer-first {
	background:none;
	padding-left:0;
}
#footer ul li a:link, #footer ul li a:visited, #footer ul li p a {
	text-decoration:none;
	color:#bababa!important;
}
#footer ul li a:hover, #footer ul li a:active {
 opacity:;
}
#hotpress-link {
	display:block;
	margin:0;
 width:;
	float:right;
}
#hotpress-link a:link, #hotpress-link a:visited {
	display:block;
 width:;
 height:;
	background:url(images/hotpress.png) no-repeat left top;
	text-indent:-9999px;
	float:right;
}
#hotpress-link a:hover, #hotpress-link a:active {
	opacity: .8;
}
		
		
/* force word break */
word-wrap: break-word /*Opacity across browsers*/
	filter:alpha(opacity=90);
 -moz-opacity:0.9;
 -khtml-opacity: 0.9;
 opacity: 0.9;
/* Misc
----------------------------------------------------------------------------------------------------*/
.align-right {
	float:right;
	margin:0 0 10px 10px;
	display:inline;
}
.align-left {
	float:left;
	margin:0 10px 10px 0;
	display:inline;
}
.hide {
	display:none;
}
.show {
	display:block!important;
}
.test {
	border:1px solid red;
}
/*system
-------------------------------------------------------------------------------------------*/
.system-message, .system-error-message{
	background:none;
	border:0;
	color:#fff;
}
.system-message h1, .system-error-message h1 {
   background: none repeat scroll 0 0 transparent !important;
    color: #FFFFFF !important;
    height: auto !important;
    left: 0 !important;
    margin: 0 !important;
    overflow: visible !important;
    position: relative !important;
    text-indent: inherit !important;
    top: 0 !important;
	font-size:21px!important;
	font-weight:normal!important;
}
.system-message a:link, .system-error-message a:link {
    color: #FFFC00;
}
/* @font-face 
----------------------------------------------------------------------------------------------------*/
@font-face {
 font-family: 'LunaBarRegular';
 src: url('../fonts/lunabar_-webfont.eot');
 src: url('../fonts/lunabar_-webfont.eot?#iefix') format('eot'),  url('../fonts/lunabar_-webfont.woff') format('woff'),  url('../fonts/lunabar_-webfont.ttf') format('truetype'),  url('../fonts/lunabar_-webfont.svg#webfontbid5xI0T') format('svg');
 font-weight: normal;
 font-style: normal;
}
